﻿/*
Theme Name: Reboot Child
Theme URI: https://wpshop.ru/themes/reboot
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: reboot
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

.sidebar-none .entry-content, .sidebar-none .home-text, .sidebar-none .taxonomy-description {
    max-width: 79%; /* меняет ширину контента */
}

@media all {
  ::-webkit-input-placeholder{color:inherit;opacity:.54;
}
* {
  -webkit-box-sizing:border-box;box-sizing:border-box;
}
:after,:before{
  -webkit-box-sizing:border-box;box-sizing:border-box;
}
}
/*! CSS Used from: Embedded */
.osnova-form {
  display:block;
  width:90%;
  text-align:center;
  margin:0px 0px 0px 20px;
  padding:5px 15px 10px 5px;
  border-radius:10px 10px 10px;
  border:2px solid;
}
.opisanie-cena {
    font-family: arial, sans-serif;
    color:#999999;
}
.opisanie-skidka {
    font-family: arial, sans-serif;
    color:#999999;
} 
.cena-skidka {
  font-size:24px;
  font-weight:700;
  color:#ff4433;
}
.nahalnaya-cena {
  font-weight:700;
  text-decoration:line-through;
}
.osnova-form {
  max-width: 17em; /* блок занимает ширину родителя, max-width её ограничивает */
  min-height: 2em;
  margin-left: auto; /* позволяет двигать форму влево */
  margin-right: 1em; /* позволяет двигать форму вправо */
  border: 2px solid #ffd426; /* рамка формы заказа */
  background: #ffffff; /* фон формы заказа */
}
.text {
  max-width: 35em; /* блок занимает ширину родителя, max-width её ограничивает */
  min-height: 2em;
  margin-left: 0em;
  margin-right: auto;
  float: left;
}

@media all {
a { 
  background-color:transparent;
  -webkit-text-decoration-skip:objects;
}
  a:active,a:hover { 
  outline-width:0;
}
button,input { 
  font:inherit;
  margin:0;
}
button,input { 
  overflow:visible;
}
button { 
  text-transform:none;
}
[type=submit],button { 
  -webkit-appearance:button;
}
[type=submit]::-moz-focus-inner,button::-moz-focus-inner { 
  border-style:none;
  padding:0;
}
[type=submit]:-moz-focusring,button:-moz-focusring { 
  outline:1px dotted ButtonText;
}
[type=checkbox] { 
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  padding:0;
  text-decoration: none;
}
::-webkit-input-placeholder { 
  color:inherit;
  opacity:.54;
}
* { 
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}
:after,:before { 
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}
button,input { 
  font-family:inherit;
  font-size:inherit;
  line-height:inherit;
}
a { 
  color:#1c257b;
  cursor:pointer;
}
a:active,a:focus,a:hover { 
  color:#1c257b;
  text-decoration:none;
  outline:0;
}
a:active,a:hover {
  outline:0;
}
}
/*! CSS Used from: Embedded */
a {
  color:#428bca;
}
a:hover,a:focus,a:active { 
  color:#1c257b;
}
/*! CSS Used from: Embedded */
.glav-knopka {
  cursor:pointer;
}
.osnova-form-2 { 
  width:90%;
  margin:5px 40px 0 20px;
  background:#d5d8f5;
  border-radius:10px 10px 10px; /* радиус углов формы */
  border:2px solid;
  padding:10px 10px;
  box-shadow:0 0 43px rgba(255, 255, 255, 1);
}
.dop-pole-footer {
  margin:10px;
  text-align:center;
  color:#1c257b;
  font-size:12px;
}
.glav-knopka { 
  cursor:pointer;
}
.osnova-form-2 input[type="text"] {
  width:100%;
  height:45px;
  border:1px solid #d2e7fb; /* цвет рамки Мое имя */
  border-radius:10px; /* радиус углов Мое имя */
  background:#fff; /* цвет фона Мое имя */
  font:14px/35px;
  color:grey;
  text-indent:14px;
  margin-top:11px;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
}
.osnova-form-2 input[type="tel"] { 
  width:100%;
  height:45px;
  border:1px solid #d2e7fb; /* цвет рамки Мой телефон */
  border-radius:10px; /* радиус углов Мой телефон */
  background:#fff;
  font:14px/35px;
  color:grey;
  text-indent:14px;
  margin-top:11px;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
}
.knopkaprov {
  font-size:12px;
  line-height:90%;
  text-align:justify;
  color:#fff;
}

.osnova-form-2 button {
  width:100%;
  height:60px;
  border:0;
  border-radius: 10px; /* радиус углов Перезвоните мне */
  background: #ffd426; /* цвет кнопки Перезвоните мне */
  -webkit-box-shadow:0 0 19px 0 rgba(213, 216, 245, 1);
  box-shadow:0 0 19px 0 rgba(213, 216, 245, 1); /* тень кнопки Перезвоните мне */
  font:20px/27px GothamPro-Bold,sans-serif;color:#fff;
  margin-top:22px;
  margin-bottom:10px;
  color:#ffffff; /* цвет текста Перезвоните мне*/
  font-weight:700;
}
.osnova-form-2 {
  max-width: 37em; /* блок занимает ширину родителя, max-width её ограничивает */
  min-height: auto;
  margin-left: auto; /* позволяет двигать форму влево */
  margin-right: auto; /* позволяет двигать форму вправо */
  border: 2px solid #ffd426; /* рамка формы заказа */
  background: #ffffff; /* фон формы заказа */
}
a { 
    text-decoration: none; /* Отменяем подчеркивание у ссылки */
}
.krug-foto img {
  width: auto;
  height: auto;
  -webkit-border-radius: 150px;
  -moz-border-radius: 150px;
  -ms-border-radius: 150px;
  -o-border-radius: 150px;
  border-radius: 150px;
}  
                              
/* стили для верхней плашки с контактами */
a{background-color:transparent;}
*,:after,:before{box-sizing:border-box;border:0 solid #e2e8f0;}
a{color:inherit;text-decoration:inherit;}
.container{width:100%;margin-right:auto;margin-left:auto;padding-right:1rem;padding-left:1rem;}
@media (min-width:576px){
.container{max-width:576px;padding-right:2rem;padding-left:2rem;}
}
@media (min-width:768px){
.container{max-width:768px;}
}
@media (min-width:992px){
.container{max-width:992px;}
}
@media (min-width:1200px){
.container{max-width:1200px;}
}
.space-x-2>:not(template)~:not(template){--space-x-reverse:0;margin-right:calc(0.5rem*var(--space-x-reverse));margin-left:calc(0.5rem*(1 - var(--space-x-reverse)));}
.bg-gray-200{--bg-opacity:1;background-color:#edf2f7;background-color:rgba(237,242,247,var(--bg-opacity));}
.bg-gray-500{--bg-opacity:1;background-color:#a0aec0;background-color:rgba(160,174,192,var(--bg-opacity));}
.rounded-full{border-radius:9999px;}
.flex{display:flex;}
.hidden{display:none;}
.items-center{align-items:center;}
.justify-between{justify-content:space-between;}
.h-1{height:.25rem;}
.h-8{height:2rem;}
.text-sm{font-size:.875rem;}
.text-gray-600{--text-opacity:1;color:#718096;color:rgba(113,128,150,var(--text-opacity));}
.w-1{width:.25rem;}
@media (min-width:992px){
.lg\:block{display:block;}
}